--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: self
comment: 
full_name: Transaction::Simple::ThreadSafe::Group::new
is_singleton: true
name: new
params: (*objects) {|self| ...}
visibility: public
